.support_overlay {
    position: fixed;
    width: calc(100% + 5px);
    height: 100%;
    background: #0000009c;
    z-index: 34;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    transition: all .3s ease;
}
.support_overlay.hidden {
    opacity: 0;
    visibility: hidden;
	pointer-events: none;
}
.support {
    width: 100%;
    height: auto;
    background: var(--tertiary-color);
    margin: 40px 0 20px;
	height: 400px;
}
.support .rotate{
	transform: translate(0px, 0px) rotatey(180deg);
}
.support .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
	height: 100%;
	position: relative;
}
.support__virtual_networks {
    width: 510px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    border-radius: 20px 20px 0 0px;
    height: 380px;
    max-height: 0px;
    display: flex;
    justify-content: space-between;
    align-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
	gap: 10px;
    overflow: hidden;
    padding: 0 50px;
	transition: all .3s ease;
	font-size: 1rem;
}
.show_virtual_networks{
	max-height: 380px;
    padding: 50px;
}
.support__virtual_networks--title{
	width: 100%;
	text-align: center;
	position: relative;
}
.support__virtual_networks--title::before{
	content: "";
	width: 80px;
	height: 5px;
	border-radius: 10px;
	background: var(--tertiary-color);
	top: -40px;
	right: calc(50% - 40px);
	position: absolute;
}
.support__virtual_networks--item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    width: 30%;
    height: 35%;
	border-radius: 10px;
	transition: all .3s ease;
	padding: 5px;
}
.support__virtual_networks--item:hover{
	background: #EFF4FB;
}
.support__virtual_networks--item img{
	width: 50px;
	height: 50px;
}
.support__virtual_networks--item span{
	color: #333333;
}
.support__virtual_networks .container{
	display: flex;
}
.support__info {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    gap: 20px;
	max-width: calc(100% - 510px);
}
.support__info--title {
    color: var(--priymary-color-dark);
    font-size: 2.1rem;
    font-weight: bold;
}
.support__info--text {
    font-size: 1.5rem;
    color: var(--text-dark);
}
.support__info--parent_btn{
	display: flex;
	gap: 10px;
}
.support__info--link {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    background: var(--priymary-color);
    border-radius: var(--radius-mediom);
    color: #fff;
    font-size: 2rem;
	transition: all .3s ease;
	position: relative;
	overflow: hidden;
}
.support__info--parent_btn .support__info--link:last-child{
	font-size: 1.5rem;
	cursor: pointer;
}
.support__info--parent_btn .support__info--link:last-child span{
	margin: 0;
}
.support__info--link::before {
    content: "";
    background: #000075;
    width: 100%;
    height: 100%;
    position: absolute;
	clip-path: circle(0);
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    /* opacity: 0; */
    z-index: 0;
    transition: all .8s ease;
}
.support__info--link:hover::before {
	opacity: 1;
	clip-path: circle(100%);
}
.support__info--link img{
	width: 25px;
	height: 25px;
	z-index: 1;
	transition: all .8s ease;
	filter: var(--filter-white);
}
.support__info--link span {
    margin-top: 5px;
	z-index: 1;
	direction: ltr;
}
.support__img {
    width: 505px;
    position: relative;
    height: 380px;
	max-height: 100%;
}
.support__img--parent {
    background: url(https://www.yejayekhoob.com/Libraries/svg/support.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: relative;
}
.support__img--child {
    position: absolute;
    top: 115px;
    left: 122px;
    width: 40px;
    height: 40px;
}
.support__img--arrow_1 {
    position: absolute;
    top: 187px;
    width: 23px;
    height: 23px;
    right: 42px;
    fill: #21387c;
	animation: calling_1 5s infinite;
}
.support__img--arrow_2 {
    position: absolute;
    top: 201px;
    width: 23px;
    height: 23px;
    right: 42px;
    rotate: 180deg;
	fill: #fff;
	animation: calling_2 5s infinite;
}
@keyframes calling_1{
	50%{
		fill: #fff;
	}
}
@keyframes calling_2{
	50%{
		fill: #21387c;
	}
}
.support__img--parent::after {
    content: "85";
    position: absolute;
    top: 161px;
    right: 127px;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 500;
	animation: messages 10s infinite;
}
@keyframes messages{
	0%{
		content: "85";
	}
	15%{
		content: "86";
	}
	25%{
		content: "87";
	}
	32%{
		content: "88";
	}
	50%{
		content: "87";
	}
	75%{
		content: "86";
	}
	85%{
		content: "85";
	}
	100%{
		content: "84";
	}
}

.support__img--text {
    position: absolute;
    top: 42px;
    right: 49px;
    width: 135px;
    height: 65px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.support__img--text_caption {
    width: 100%;
    height: 10px;
	position: relative;
}
.support__img--text_caption::after, .support__img--text_caption::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 35%;
    height: 100%;
	background: linear-gradient(-45deg, #6baeff, #ddecff, #6baeff);
    background-size: 400% 200%;
    background-repeat: repeat-x;
    border-radius: 20px;
    transition: all 1s ease;
    animation: text_lite 7s infinite ease-in-out;
}
.support__img--text_caption::before {
	right: unset;
	left: 0;
	width: 60%;
}
.support__img--text_content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
    flex-wrap: nowrap;
}
.support__img--text_content span {
    width: 100%;
    background: linear-gradient(-45deg, #ddecff, #368cfd, #ddecff);
    background-size: 200% 200%;
    border-radius: 20px;
    height: 7px;
    animation: text_lite 4s infinite ease-in-out;
    transition: all 1s ease;
	background-repeat: repeat-x;
}
.support__img--text_content::after,
.support__img--text_content::before {
    content: "";
    width: 100%;
    height: 7px;
    border-radius: 20px;
    background: linear-gradient(-45deg, #ddecff, #368cfd, #ddecff);
    background-size: 200% 200%;
	background-repeat: repeat-x;
    animation: text_lite 4s infinite ease-in-out;
    transition: all 1s ease;
}
.support__img--text_content::after {
    width: 80%;
}
@keyframes text_lite {
    0% {
        background-position-x: 0 ;
    }
    50% {
        background-position-x: 100%;
    }
    100% {
        background-position-x: 0%;
    }
}

/* RESPONSIVE */

@media (max-width: 1280px) {
    .support {
        height: 300px;
    }
	.support .container {
        padding-top: 20px;
    }
	.support__virtual_networks {
        width: 375px;
        height: 280px;
        padding: 0 30px;
    }
	.support__virtual_networks--title::before {
        top: -20px;
    }
	.support__virtual_networks--item {
        height: 30%;
    }
	.support__virtual_networks--item img {
        width: 40px;
        height: 40px;
    }
	.support__info {
        max-width: calc(100% - 380px);
    }
	.support__info--title {
        font-size: 1.5rem;
    }
	.support__info--text {
        font-size: 1.2rem;
    }
	.support__info--link {
        padding: 10px 20px;
    }
	.support__info--link img {
        width: 30px;
        height: 30px;
    }
	.support__img {
        width: 375px;
        height: 280px;
    }
	.support__img--parent::after {
        top: 117px;
        right: 94px;
        font-size: 0.7rem;
    }
	.support__img--child {
        top: 82px;
        left: 89px;
        width: 35px;
        height: 35px;
    }
	.support__img--arrow_1, .support__img--arrow_2 {
        top: 140px;
        width: 15px;
        height: 15px;
        right: 33px;
    }
	.support__img--arrow_2 {
        top: 149px;
        right: 34px;
    }
	.support__img--text {
        position: absolute;
        top: 30px;
        right: 37px;
        width: 100px;
        height: 65px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
	.support__img--text_content {
        gap: 5px;
    }
	.support__virtual_networks--title{
		margin-top: 30px;
	}
}
@media (max-width: 992px) {
    .support {
        height: 295px;
    }
	.support .container {
        height: 300px;
    }
	.support__info--title {
        font-size: 1.2rem;
    }
	.support__info--text {
        font-size: 1.1rem;
    }
	.support__info--link {
        padding: 5px 10px;
		font-size: 1.25rem;
		min-height: 48px;
    }
	.support__img {
        width: 358px;
        height: 270px;
    }
	.support__img--parent::after {
        top: 113px;
        right: 89px;
    }
	.support__img--child {
        top: 81px;
        left: 87px;
        width: 30px;
        height: 30px;
    }
	.support__img--arrow_1, .support__img--arrow_2 {
        top: 134px;
        right: 32px;
    }
	.support__img--arrow_2 {
        top: 143px;
        right: 33px;
    }
	.support__img--text {
        top: 31px;
        right: 32px;
    }
	.support__img--text_caption {
        height: 8px;
    }
	.support__img--text_content span, .support__img--text_content::after, .support__img--text_content::before {
        height: 5px;
    }
	.support__info--parent_btn .support__info--link:last-child {
        font-size: 1rem;
    }
	.support__virtual_networks {
        bottom: 5px;
    }
}
@media (max-width: 800px) {
    .support {
        height: auto;
        padding: 20px 0;
    }
	.support .container {
        height: 100%;
        flex-direction: column-reverse;
        gap: 20px;
    }
	.support__virtual_networks {
        position: fixed;
        width: 100%;
        z-index: 34;
        box-shadow: 0 0 10px #00000021;
        max-height: 500px;
        padding: 30px;
        bottom: -300px;
		transition: transform 0.3s ease;
		will-change: transform;
		touch-action: none;
    }
	.support__virtual_networks--title::before {
        top: -20px;
    }
	.support__info {
        align-items: center;
        max-width: 100%;
        text-align: center;
    }
	.support__info--link img {
        width: 20px;
        height: 20px;
    }
	.support__info--link img {
        width: 20px;
        height: 20px;
    }
	.show_virtual_networks {
        bottom: 0;
    }
	.search_card__label {
        font-size: 1rem;
    }
	.search_card__input {
        font-size: 0.9rem;
    }
	.support__virtual_networks--title{
		margin-top: 0;
	}
	.support__info--link::before {
		display: none;
	}
	.support__info--link:hover {
		background: #000075;
	}
}
@media (max-width: 400px) {
    .support__info--link {
        font-size: 1rem;
    }
	.support__info--parent_btn .support__info--link:last-child {
        font-size: 0.8rem;
    }
	.support__img {
        width: 280px;
        height: 210px;
    }
	.support__img--child {
        top: 60px;
        left: 64px;
    }
	.support__img--arrow_1, .support__img--arrow_2 {
        top: 104px;
        right: 24px;
        width: 12px;
        height: 12px;
    }
	.support__img--arrow_2 {
        top: 111px;
        right: 25px;
    }
	.support__img--text {
        top: 22px;
        right: 27px;
        width: 75px;
        gap: 5px;
    }
	.support__img--text_caption {
        height: 7px;
    }
	.support__img--parent::after {
        top: 88px;
        right: 70px;
        font-size: 0.5rem;
    }
}